package com.gic.haoban.manage.api.qdto.contact;

import java.io.Serializable;
import java.util.Date;
import java.util.List;

public class ContactFollowSearchQDTO implements Serializable {
    private static final long serialVersionUID = 973688857967269974L;
    /**
     * 会员id
     */
    private String memberId;
    /**
     * 导购id
     */
    private String clerkId;

    /**
     * 开始时间
     */
    private Date beginTime;

    public String getMemberId() {
        return memberId;
    }

    public void setMemberId(String memberId) {
        this.memberId = memberId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public Date getBeginTime() {
        return beginTime;
    }

    public void setBeginTime(Date beginTime) {
        this.beginTime = beginTime;
    }
}